XHC-HB04-ACCELS(1)

NAME
xhc-hb04-accels - Obsolete script for jogging wheel

SYNOPSIS
xhc-hb04-accels

DESCRIPTION
xhc-hb04-accels Obsolete script, xhc-hb04.tcl now controls reduced wheel jogging accels.

SEE ALSO
LinuxCNC(1)

Much more information about LinuxCNC and HAL is available in the LinuxCNC and HAL User Manuals, found at /usr/share/doc/LinuxCNC/.

BUGS
None known at this time.

AUTHOR
This man page written by andypugh, as part of the LinuxCNC project.

REPORTING BUGS
Report bugs at https://github.com/LinuxCNC/linuxcnc/issues

COPYRIGHT
Copyright © 2020 andypugh.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.